
Foreman - Bug #1867

The ci_reporter gem should only be in the "test" bundler group.

09/17/2012 10:23 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 31c95ad0 - 09/19/2012 03:01 PM - Sam Kottler

Fixes #1867 - Move ci_reporter into the test group

History

#1 - 09/19/2012 04:57 PM - Sam Kottler

- Status changed from Pending to Closed

- % Done changed from 0 to 100

Applied in changeset 31c95ad0f73e247517be9369a480cfe335c352f3.
